=== debian/control ===
Source: latticeextra
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), dh-r, r-base-dev (>= 4.0.0), r-cran-lattice, r-cran-rcolorbrewer, r-cran-png, r-cran-jpeg
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-latticeextra
Vcs-Git: https://salsa.debian.org/edd/r-cran-latticeextra.git
Homepage: https://cran.r-project.org/package=latticeExtra

Package: r-cran-latticeextra
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, ${R:Depends}, r-cran-lattice, r-cran-rcolorbrewer, r-cran-png, r-cran-jpeg
Description: GNU R package of additional graphical displays based on lattice
 This CRAN package provides generic functions and standard methods
 for trellis-based displays.
