## latticeextra 0.6-30

=== debian/changelog ===
latticeextra (0.6-30-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Add r-cran-mass, r-cran-interp to (Build-)Depends
  
  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 07 Jul 2022 19:26:23 -0500
