=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/latticeExtra_(.*)\.tar\.gz
