## latticeextra 0.6-31

=== debian/changelog ===
latticeextra (0.6-31-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 15 Sep 2025 16:32:39 -0500
