=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 4.2.1), r-cran-lattice, r-cran-rcolorbrewer, r-cran-png, r-cran-jpeg, r-cran-mass, r-cran-interp
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13), dh-r, r-base-dev (>= 4.5.1), r-cran-lattice, r-cran-rcolorbrewer, r-cran-png, r-cran-jpeg, r-cran-mass, r-cran-interp
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-latticeextra
 Vcs-Git: https://salsa.debian.org/edd/r-cran-latticeextra.git
 Homepage: https://cran.r-project.org/package=latticeExtra
